Visitors: 15350705
Openssl.base.1.0.2 and AIX OpenSSH.base PDF Print E-mail
User Rating: / 0
PoorBest 
Written by Michael Felt   

Things to consider when updating OpenSSL-1.0.2

Maybe there will be some issues on some systems. On my AIX 5.3 TL7 build system I got a core dump from /usr/bin/ssh once I updated to openssl.base.1.0.2.1000 (openssh.base.6.0.0.6203). On my AIX 6.1 system (where I host rootvg.net) I have no issues with openssl.base.1.0.2.800 and openssh.base.6.0.0.6201.

In any case, both aixtools.openbsd.openssh.7.4.0.1602 and aixtools.openbsd.openssh.7.5.0.1601 are working on both systems (and more oslevels) that I tested. Just remember that openssl-1.0.2 (and higher, as/when it comes) is required for OpenSSH-7.5p1 !

 
< Prev   Next >

Legacy PDFs

AIX 5.2
AIX 5.1